Subject: Re: bug#37820: 25.2; xref using etags incorrect case fold during completion

From: Dmitry Gutov <[email-masked]>
Date: Sun, 20 Oct 2019 19:19:21 +0300

On 19.10.2019 20:34, Radey Shouman wrote:
> I found it surprising that completion would not follow the tags search
> itself in folding case, as I have become used to this useful behavior
> over many years of using find-tag.

You are not calling a tags search command, though. You are calling a 
backend-agnostic command. Maybe there are inconsistencies there, but I 
think they should be resolved in favor of general variables.

In any case, is there a particular reason you customize these vars like 
that?